.item-image-wrapper {
  img {
    height: 175px;
    width: 100%;
    object-fit: scale-down;
  }
}
.not_in_stock_image_list {
  position: absolute;
  width: 90% !important;
  margin-top: -4px;
}
.not_in_stock_image_card {
  position: absolute;
  left: calc(50% - 90px);
  margin-top: -1px;
  height: 175px;
  width: 175px !important;
  object-fit: scale-down;
}
.item-name {
  font-size: 18px !important;
}

.add-basket-control {
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding-right: 17px;
}

.basket-card-item {
  transition: 0.2s;
  &:hover {
    transform: scale(1.02);
    box-shadow: 0 0.4rem 0.8rem 0 rgba(0, 0, 0, 0.3) !important;
  }
}

.not_in_stock_image_table {
  position: absolute;
  width: 50px !important;
  margin-top: -65px;
}
.product-sub-btn {
  width: fit-content;
}
.product-table-btn {
  width: fit-content;
  margin-right: auto;
}
.product-sub-btn-right .bg-warning {
  font-size: 14px !important;
}
.product-list-btn {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: stretch;
  position: relative;
  min-width: 235px;
}
.product-list-btn-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.product-list-btn-left {
  display: flex;
  justify-content: center;
  flex-direction: column;
  border-radius: 40px 0px 0px 40px;
  font-size: 13px;
}
.product-list-btn-right {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 0px 50px 50px 0px;
  padding-right: 20px;
  width: 100%;
  justify-content: center;
}
.product-list-btn-price {
  font-weight: 600;
  font-size: 18px;
}
.product-list-btn-save {
  font-size: 16px;
  font-weight: 600;
  display: block;
  text-align: center;
}
.product-list-btn-info {
  font-size: 14px;
  font-weight: 300;
  font-style: italic;
}

.product-list-mono {
  margin-left: unset;
  margin-right: unset;
  min-width: unset;
}
.product-list-table {
  display: block;
  min-width: unset;
}
.product-list-table .product-list-btn-left {
  border-radius: 10px 10px 0px 0px;
  text-align: center;
  font-size: 11px;
}
.product-list-table .product-list-btn-right {
  border-radius: 0px 0px 25px 25px;
  padding-left: 10px;
  padding-right: 10px;
}
.product-list-table .product-list-btn-price {
  font-size: 15px;
  width: 100%;
  text-align: center;
}
.product-list-table .product-list-btn-save {
  font-size: 13px;
}
.product-list-table .product-list-btn-info {
  font-size: 11px;
  display: block;
}
@media only screen and (max-width: 768px) {
  .product-sub-btn {
    width: 100%;
  }
  @media only screen and (max-width: 576px) {
    .product-list-btn {
      display: block;
      width: 100%;
      max-width: 200px;
    }
    .product-list-btn-left {
      border-radius: 20px 20px 0px 0px;
    }
    .product-list-btn-right {
      border-radius: 0px 0px 20px 20px;
      padding-left: 0px;
      display: flex;
      align-items: center;
      justify-content: center;
      padding-right: 0px;
    }
  }
}
